/* @group Horizontal Menu */

.navbar{ margin-bottom:0;  }

.navbar #horiz-menu {
	z-index:100;
	position:relative;
	font-family: "texgyreadventorregular", Arial, Helvetica, sans-serif;
	float:right;
}

.navbar #horiz-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

.navbar #horiz-menu li {
	display: block;
	float: left;
	margin: 0 0px 0 0;
	padding: 0;
	
}

.navbar #horiz-menu a,
.navbar #horiz-menu li.active a {
	white-space: nowrap;
	display: block;
	float: left;
	height: 50px;
	line-height: 50px;
	padding: 0 18px;
	font-size: 11pt;
	overflow: hidden;
	text-decoration:none;
	color:#000;	
	background-repeat:no-repeat;
	text-transform:lowercase;
}

.navbar #horiz-menu li.active a {
	font-family:"texgyreadventorbold";
	margin-left:-0.9px;
	}
.navbar #horiz-menu li a {
	color:#000;
}

.navbar #horiz-menu li:hover {
	font-family:"texgyreadventorbold";
	margin-left:-0.9px;

}

#navbar{ padding-right:0 !important; }
.menutop li:last-child a{ padding-right:0 !important; }

@media (max-width: 767px) {
	.navbar #horiz-menu{ padding-bottom:20px; }
	.navbar #horiz-menu, .navbar #horiz-menu ul { width:100%; }
	.navbar #horiz-menu li { display:block; border-bottom:1px solid #ddd; width:100%; }
	.navbar #horiz-menu li a, .navbar #horiz-menu li.active a{ height:30px; line-height:30px; padding:0 }
}

@media (min-width: 992px) and (max-width: 1199px) {
	.navbar #horiz-menu a, .navbar #horiz-menu li.active a{ padding:0 15px; }
}

@media (min-width: 768px) and (max-width: 991px) {
	#navbar{ padding-left: 0; }
	#horiz-menu{ float:left !important; }
	.navbar #horiz-menu a, .navbar #horiz-menu li.active a{ padding:0 12px; }
	.menutop li:first-child a{ padding-left:0 !important; }
}